def includeme(config):
    config.add_static_view('static', 'static', cache_max_age=3600)
    config.add_route('submit_text', '/submit/text/')
    config.add_route('submit_csv', '/submit/csv/')
    config.add_route('submit_thanks', '/submit/thanks/')
    config.add_route('verify', '/verify/{token}')
    config.add_route('get_line_form', '/verify/{token}/{line}')
    config.add_route('moderate', '/moderate/')
    config.add_route('moderate-submission', '/moderate/submission/{token}')  
    config.add_route('jmdc_catalog', '/')
    config.add_route('jmdc_doc', '/doc')
    config.add_route('jmdc_about', '/about')
    config.add_route('jmdc_export_csv', '/export_csv')
